.collection-page .sub-page-content {
    margin-bottom: 100px;
}
.collection-row {
    margin-bottom: 80px;
}
.collection-row-1 {
    display: grid;
    grid-template-columns: 23% 23% 50%;
    grid-column-gap: 2%;
}
.collection-row-2 {
    display: grid;
    grid-template-columns: 50% 23% 23%;
    grid-column-gap: 2%;
}
.collection-row .img{
    overflow: hidden;
    line-height: 0;
}
.collection-row .img img{
    width: 100%;
}
.collection-row .img-mobile {
    display: none;
}
.collection-row .info {
    position: relative;
    height: 100%;
    box-sizing: border-box;
}
.collection-row-1 .info {
    padding-left: 150px;
}
.collection-row .info .content {
    position: absolute;
    bottom: 18px;
}
.collection-row-2 .info .content {
    padding-right: 150px;
}
.collection-row .info .btn {
    margin-top: 50px;
}
.info {
    margin-top: 30px;
}
.info h5 {
    font-family: 'Chronicle-Display-Roman';
    font-size: 2.2em;
    margin-bottom: 20px;
    line-height: 1.3;
}
.info p{
    color: #777;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    width: 90%;
    font-size: 1.125em;
    margin-bottom:  25px;
}
.info .btn {
    background: transparent;
    padding: 0;
    margin-top: 20px;
}
.info .btn span {
    color: #000;
    margin-right: 15px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
.gr2 .collection-element {
    float: left;
    width: 40%;
    margin-right: 20%;
    box-sizing: border-box;
}
.gr2 .collection-element:nth-child(2n) {
    margin-right: 0;
}
.sub-page-content .title.gallery-title::before {
    content: 'Gallery';
}
.gallery-list {
    display: grid;
    grid-template-columns: repeat(3, 32.5%);
    grid-column-gap: 1.25%;
}
.gallery-element {
    margin-bottom: 5px;
}
@media screen and (max-width: 576px) {
    .gallery-list {
        grid-template-columns: repeat(2, 49%);
        grid-column-gap: 2%;
    }
}
@media screen and (max-width: 360px) {
    .gallery-list {
        display: block;
    }
}
